DVIPS_CMD = dvips -o

rcipaper.ps: rcipaper.dvi
	$(DVIPS_CMD) rcipaper.ps rcipaper.dvi

rcipaper.dvi: rcipaper.latex
	latex rcipaper.latex
	latex rcipaper.latex

clean::
	rm -f *.BAK *.= *.aux *.toc *.log *.dvi
